[Global]
UseFilterApps = CRIM, Jpn50Pad, JpnKtnPad, JpnNumPad, JpnSymPad, Keyboard, IMWidget
XmlFile = /home/zaurus/Settings/keyhelper.xml
ExcludeKeys = F34

[Style]
FontColor_select=#FFFFFF
BgColor_select=#000000
Caption_select=Task Selector
FontColor_menu=#000000
BgColor_menu=#228B22
Caption_menu=Quick Menu
FontColor_menu1=#FFFFFF
BgColor_menu1=#4169E1
Caption_menu1=Settings
FontColor_menu2=#FFFFFF
BgColor_menu2=#B22222
Caption_menu2=Documents

[Launch]
Q = Applications/qkonsole
E = Applications/embeddedkonsole
T = Applications/textedit
Y = Applications/yEdit
Z = Applications/zdict
N = Office/netfront3
O = Office/opera
M = Multimedia/musicplayer
K = Multimedia/kino2

[Launch1_netfront3]
Prior = @qcop	QPE/InputHelper mouse(QString) "click 620 120"
Next = @qcop	QPE/InputHelper mouse(QString) "click 620 380"
Home = @qcop	QPE/InputHelper mouse(QString) "click 620 160"

[Menu]
01_Q = Applications/qkonsole
02_E = Applications/embeddedkonsole
03_F = Applications/textedit
04_Y = Applications/yEdit
05_Z = Applications/zdict
06_N = Office/netfront3
07_O = Office/opera
08_M = Multimedia/musicplayer
09_K = Multimedia/kino2

[Menu1]
cancel = @exec	echo
keyhelper: reload = @qcop	QPE/KeyHelper reload()
keyhelper: disable = @qcop	QPE/KeyHelper disable()
samba: start = @exec	/etc/rc.d/init.d/samba start
samba: stop = @exec	/etc/rc.d/init.d/samba stop
eject CF card = @exec	/sbin/cardctl eject
eject SD card = @exec	/usr/bin/sudo umount /mnt/card
network: connect = @qcop	QPE/Network connectRequest()
network: disconnect = @qcop	QPE/Network stop()
inputmethod: show = @qcop	QPE/TaskBar showInputMethod()
inputmethod: change = @qcop	QPE/TaskBar rotateInputMethod()
inputmethod: hide = @qcop	QPE/TaskBar hideInputMethod()

[Menu2]
cancel = @exec	echo
index = Applications/yEdit	/mnt/card/myZaurus/index.html
custom = Applications/yEdit	/mnt/card/myZaurus/custom.html
distros = Applications/yEdit	/mnt/card/myZaurus/distros.html
jumbo = Applications/yEdit	/mnt/card/myZaurus/jumbo/xqtjumbo.html

